Simon Pepping | 2 Jul 16:11 2010
Picon

Re: Checkstyle too new for jdk14?

ant -Dlib-build-tools=some/other/directory target

Fooling the build script, with the risk of not getting the expected
build result, but it seems to work.

Simon

On Fri, Jul 02, 2010 at 03:30:22PM +0200, Simon Pepping wrote:
> BUILD FAILED
> /fsc/source/xml-fop-branch-1_0/build.xml:1115: java.lang.UnsupportedClassVersionError:
com/puppycrawl/tools/checkstyle/CheckStyleTask (Unsupported major.minor version 49.0)
> 
> Does this mean that checkstyle (lib/build/checkstyle-all-5.0.jar) is
> too new for jdk14? Suggestions for a workaround? I do not need
> checkstyle for a release build.
> 
> Simon
> 
> -- 
> Simon Pepping
> home page: http://www.leverkruid.eu

--

-- 
Simon Pepping
home page: http://www.leverkruid.eu


Gmane